Skip to main content
GET
/
esa
/
{esaId}
/
buyer-advertiser-mappings
List buyer advertiser mappings
curl --request GET \
  --url https://api.interchange.io/api/v2/storefront/esa/{esaId}/buyer-advertiser-mappings \
  --header 'Authorization: Bearer <token>'
{
  "mappings": [
    {
      "id": "<string>",
      "operatorDomain": "<string>",
      "gamAdvertiserId": "<string>",
      "createdAt": "<string>",
      "updatedAt": "<string>",
      "brandHouse": "<string>",
      "brandId": "<string>",
      "principalId": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

API key or access token

Path Parameters

esaId
integer
required

Embedded sales agent connection id.

Required range: x <= 9007199254740991
Example:

123

Query Parameters

operatorDomain
string
operator_domain
string

Response

List buyer advertiser mappings

mappings
object[]
required